<?php

declare(strict_types=1);

$basePath = realpath(__DIR__ . '/..');
require_once $basePath . '/classes/Process_ExportRequest.php';

//require_once "../classes/Process_ExportRequest.php";

(new Process_ExportRequest())->process();
?>